<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>ad1</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>com.aptana.projects.webnature</nature>
	</natures>
</projectDescription>
